body {
    background: none repeat scroll 0% 0% #fff;
    font-family: "Roboto",Tahoma,Helvetica,sans-serif;
    font-size: 11px;
    font-weight: 400;
    color: #222;
    margin:0px;
    padding:0px;
}

.container{
	width:620px;
	height:100%;
	margin-left:20px;
	margin-top:20px;
	margin-bottom:auto;
	margin-right:auto;
	border:0px;
	overflow:visible;
	position:absolute;
	
}

.field {
    width: 500px;
    height: 25px;
    position: relative;
    text-align: left;
}

.field input{
	
    left: 100px;
    width: 400px;
    text-align: left;
    position: absolute;

}

.field#city{
    width:330px;
    
}

.field#city input{
    width:230px;
    
}

.field#postcode{
	width: 165px;
	left: 345px;
	position: relative;
	top: -25px;
	height:0px;
    
}

.field#postcode input{
  	width: 90px;
	left: 65px;
    
}

.field#firstname{
    width:245px;
    
}

.field#firstname input{
    width:150px;
    
}

.field#lastname{
	width: 245px;
	left: 280px;
	position: relative;
	top: -25px;
	height:0px;
    
}

.field#lastname input{
  	width: 150px;
	left: 70px;
    
}

.field#streetno{
    width:150px;
    
}

.field#streetno input{
    width:50px;
    
}

.field#street{
	width: 340px;
	left: 160px;
	position: relative;
	top: -25px;
	height:0px;
    
}

.field#street input{
  	width: 285px;
	left: 55px;
    
}

.field#formphone{
    width:245px;
    
}

.field#formphone input{
    width:150px;
    
}

.field#formmobile{
	width: 245px;
	left: 280px;
	position: relative;
	top: -25px;
	height:0px;
    
}

.field#formmobile input{
  	width: 150px;
	left: 70px;
    
}

.selectfield{
 	width: 500px;
    height: 25px;
    position: relative;
    text-align: left;
    visibility:visible;

}

.selectfieldOff{
 	width: 500px;
    height: 0px;
    position: relative;
    text-align: left;
    visibility:hidden;

}

.selectfield select{
	
    left: 150px;
    width: 350px;
    text-align: left;
    position: absolute;

}

.field input#designname{
	left:150px;
	width: 350px;
}

table#ordertable {
	width:550px;
	height: auto%;
	padding:0px,
	margin:0px;
	border-collapse: collapse;
	position:relative;
	top:20px;
	margin-bottom:20px;
}

tr {
	height:25px;
	
}	


td {
	font-size:11px;
	border:1px solid #222;
	padding:2px;
	margin:0px;
}


td select.size{
	width:50px;
}

td input.quantity{
	width:50px;
}
td input.teamname{
	width:100px;
}
td input.teamnumber{
	width:50px;
}
td input.name{
	width:100px;
}
td input.numbero{
	width:50px;
}
td.sizes{
	width:55px;

}

td.quantities{
	width:55px;
}
td.teamnames{
	width:105px;
}
td.teamnumbers{
	width:55px;
}
td.names{
	width:105px;
}
td.numbers{
	width:55px;
}
td.rowcontrol{
	width:75px;
}

td button.addr{
	width:30px;
}

td button.delr{
	width:30px;
}

.signature{
	position:relative;
	top:20px;}
	
.invisibleblack{
	position:fixed;
	width:0%:
	height:0%;
	background:#000;
	visibility:hidden;
}
.visibleblack{
	visibility: visible;
	z-index: 9999;
	position: fixed;
	background: #fff;
	height: 100%;
	width: 100%;
	top: 0px;
	left: 0px;
	bottom:0px;
	opacity:0.5,
	filter: alpha(opacity = 50);
	margin:0px;
	display:block;
	overflow:visible;
}
.invisiblecontent{
	position:relative;
	width:0px:
	height:0px;
	background:#ffffff;
	visibility:hidden;
}
.visiblecontent{
	background: none repeat scroll 0% 0% #FFF;
	left: 20px;
	top: 20px;
	z-index: 10000;
	height: 100%+20px;
	visibility: visible;
	width:550px;
	position: absolute;
	opacity: 1;
	padding:20px;
	border:1px solid #ddd;
}
.tostep2{
	top:20px;
	position:relative;
}

.deliverarea2{
	position:relative;
	left:0px;
	float:left;
	width:250px;
	
}
.invoicearea2{
	position:relative;
	left:0px;
	float:left;
	width:250px;

}

.contact2{
	position:relative;
	left:0px;
	float:left;
	width:500px;

}

.garment2{
	position:relative;
	left:0px;
	float:left;
	width:500px;

}

.orderarea2{
	position:relative;
	left:0px;
	float:left;
	width:500px;

}

.signature2{
	position:relative;
	left:0px;
	float:left;
	width:500px;

}
.control-group{
	position:relative;
	left:0px;
	float:left;
	width:500px;
}
h2{
	font-size:16px;
	font-weight:bold;
	margin-top:10px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:5px;
	line-height:20px;
}
.start{
	position:relative;
	left:0px;
	float:left;
	width:500px;
}

h1{
	font-size:20px;
	font-weight:bold;
	margin-top:10px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:5px;
	line-height:24px;
}
.p1visible{
	visibility:visible;
	display:block;
}

.p1invisible{
	visibility:hidden;
	display:none;
}